---

How to Install LibreOffice 5.0 on Ubuntu 15.04, 14.04 LTS, and 12.04 LTS

We reported the release of the LibreOffice 5.0 software a couple of days ago, which brings a great number of new features. There are two methods of installing LibreOffice 5.0 in Ubuntu 15.04 (Vivid Vervet), Ubuntu 14.04 LTS (Trusty Tahr), and Ubuntu 12.04 LTS (Precise Pangolin). No matter which method you decide to use, you will have to first remove the current LibreOffice installation from your operating system.